Chromium Code Reviews
Help | Chromium Project | Sign in
(9)

Issue 2832873004: Add support for static invocation with arguments (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week ago by zhivkag
Modified:
4 days, 23 hours ago
CC:
reviews_dartlang.org
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 4

Patch Set 2 : Apply comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+134 lines, -14 lines) Patch
M pkg/kernel/lib/interpreter/interpreter.dart View 1 2 chunks +134 lines, -14 lines 0 comments Download
Trybot results:
Commit queue not available (can’t edit this change).

Messages

Total messages: 7 (2 generated)
zhivkag
Hi, This CL adds support for static invocation with arguments. When a static invocation expression ...
1 week ago (2017-04-21 12:24:15 UTC) #2
Dmitry Stefantsov
The code looks almost ok to me, I only have a couple of comments. One ...
1 week ago (2017-04-21 13:49:36 UTC) #3
Dmitry Stefantsov
On 2017/04/21 13:49:36, Dmitry Stefantsov wrote: > The code looks almost ok to me, I ...
1 week ago (2017-04-21 14:06:11 UTC) #4
zhivkag
Thanks for the review and the comments! https://codereview.chromium.org/2832873004/diff/1/pkg/kernel/lib/interpreter/interpreter.dart File pkg/kernel/lib/interpreter/interpreter.dart (right): https://codereview.chromium.org/2832873004/diff/1/pkg/kernel/lib/interpreter/interpreter.dart#newcode490 pkg/kernel/lib/interpreter/interpreter.dart:490: assert(_currentPositional >= ...
1 week ago (2017-04-21 16:44:01 UTC) #5
zhivkag
4 days, 23 hours ago (2017-04-24 08:14:35 UTC) #7
Message was sent while issue was closed.
Committed patchset #2 (id:20001) manually as
2860c9cb1b83556b96ec82871be2ec727b4925d8 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46